libgutenprint API Reference 5.2.10

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
stp_double_bound_t Struct Reference
vars

double_bound (range) parameter. More...

`#include <vars.h>`

## Data Fields
double | lower
double | upper

## Detailed Description

double_bound (range) parameter.

## Field Documentation

double stp_double_bound_t::lower

Lower bound.

double stp_double_bound_t::upper

Upper bound.

The documentation for this struct was generated from the following file:

- include/gutenprint/vars.h